	subroutine get_offsets(name)
        include 'inplane.cmm'
        character*16 name
        real aap
        open (8,file='steer',STATUS='OLD')
        call ffinit(0)
        call ffset('LINP',8)
        call ffset('SIZE',16)
        print *,' search for name ',name
************* C+ SE ****************************************
         if (name.eq.'C+SE') then
            call FFKEY('CpSE            ',offcpse,6,'REAL')
         endif
************************************************************
        call ffgo
        close(8)
        end


